cms_ajax_vote_post:
    pattern:  /cms/ajax/{post}/vote/{value}/{twhash}
    defaults: { _controller: TwtoolsCmsBundle:CmsAjax:votePost, value:1}

cms_ajax_comment:
    pattern:  /cms/ajax/{post}/comment/{twhash}
    defaults: { _controller: TwtoolsCmsBundle:CmsAjax:comment }

cms_ajax_delete_comment:
    pattern:  /cms/ajax/{comment}/deletecomment/{twhash}
    defaults: { _controller: TwtoolsCmsBundle:CmsAjax:deleteComment }
